infisical:
  replicaCount: 1
  image:
    tag: "v0.158.0"
  service:
    type: ClusterIP
  kubeSecretRef: infisical-secrets

ingress:
  enabled: false
  nginx:
    enabled: false

postgresql:
  enabled: true
  auth:
    username: infisical
    database: infisicalDB
    password: "CHANGEME_RUNTIME_SECRET_NOT_USED_AFTER_ROTATION"
  primary:
    persistence:
      enabled: true
      storageClass: longhorn
      size: 8Gi

redis:
  enabled: true
  usePassword: true
  auth:
    password: "CHANGEME_RUNTIME_SECRET_NOT_USED_AFTER_ROTATION"
  master:
    persistence:
      enabled: true
      storageClass: longhorn
      size: 2Gi
